[ОТВЕТИТЬ]
Опции темы
18.09.2008 16:47
 
Цитата:
Atari всего 1 и лежит в оракле. Искал в нете, но там версия ниже той, что щас установлена. Мне вот интересно, а патч 9.2.0.8 исправил бы проблему?
точную версию 2008 дай... и сборку...
ты случайно не Х64... с Hyper-V поставил???

мне на данной конфигурации и с 9,2,0,8 не получилось...
18.09.2008 17:05
 
Wndows Server 2008 Standard SP1 х86, сборка: 6.0.6001.2.1.0.272.7
18.09.2008 17:19
 
Фантазия кончается, если рассматривать эту машину с этой виндой, я бы переключился на размышления об установке 10ки оракла.
18.09.2008 18:08
 
Цитата:
OlegON Фантазия кончается, если рассматривать эту машину с этой виндой, я бы переключился на размышления об установке 10ки оракла.
Ну что ж, спасибо всем за ответы, 10-ку мне брать негде, придется 2003-й ставить.
20.09.2008 13:59
 
я вот все хочу на RTM попробывать поставить...но по action pack пока не приходил... мне на 2008 тоже не получилось воткнуть... поставил Hyper-V воткнул 2003 и на него уже 9.2.0.8...
18.06.2015 13:56
 
Добрый день, коллеги!

Подскажите пожалуйста, переношу БД, пропатченную до 9.2.0.7 холодным бэкапом на новый севрер win2003. На новом сервере установила ПО oracle 9.2.0.1.
теперь для установки патча мне достаточно, просто запустить install патча?

с бд никаких манипуляций проводить нет необходимости?
18.06.2015 14:05
 
Да, патч заключается в исправлении бинарников и кода пакетов в базе. Соответственно, если база уже поправленная, то достаточно пропатчить бинарники.
"Спасибо" OlegON от:
18.06.2015 14:31
 
спасибо огромное, так и думала, спросила для успокоения своей души ))


Опции темы



Часовой пояс GMT +3, время: 12:30.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.